{
   "format_version":"1.10.0",
   "minecraft:client_entity":{
      "description":{
         "identifier":"true:npc_3",
         "materials":{
            "default":"entity_emissive_alpha"
         },
         "textures":{
            "default":"textures/humans/npc_3"
         },
         "geometry":{
            "default":"geometry.true_human_assult_rifle"
         },
         "animations":{
            "look_at_target":"animation.common.look_at_target",
            "stand":"animation.true_human_assult_rifle.stand",
            "walk":"animation.true_human_assult_rifle.walk",
            "true_human_controller":"controller.animation.true_human"
         },
         "scripts":{
            "animate":[
               "true_human_controller"
            ]
         },
         "spawn_egg":{
            "texture":"npc"
         },
         "render_controllers":[
            "controller.render.default"
         ],
         "enable_attachables":true
      }
   }
}